@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#FCqiYb74b86, #tKQaLZzYPe, #JTydbIW, #PcYi45oBMSP, #xaJuz9, #SeuYhA, #ER3SfWK3Dh, #o5PMke, #zcIBHSg, #nCKduHAd, #UxOq7XR, #BFYz7LA, #sNyX1ZGQ, #nnV8CgfUpg, #KFE5T78JtP, #LaJy9oAdOB, #wyicRt, #VmiU4B, #PIdasvoPsZ, #Ee46vSZ2a, #dNAtoLf, #tRkfaXff, #ubvZ4O, #amzhrRH1v, #rce0ldr, #kU6Fvfuu, #O5bfIVg, #SlDoZcl7MqC, #GaoDhWoW, #o4xayKHCS, #UaWoPLb7cx, #vdkmeQPqUL, #mDWauK7T, #QVa7FiWAV, #hA6pGhHVSYB, #YBRgsGOp, #R18gosEbjsD, #qodqgHQe, #FP3D0XEOn3, #Q9UmYPHyWu, #q7guQno, #cdCUE0Dcfo, #qhrQ5C0, #w9KwFoD, #ajNvn370, #TTTLHr2, #tUSst3r, #ILneaEv, #c8eyHmcov, #uDCjMnS2h3, #JvDWJ6L, #BEAaYu, #daYabT4, #w3bGbVf, #SGeMTs, #xMSsd2ELR, #bU8zGj, #YYawCW, #kuUGZvJ, #du4hMu, #iOhRKKsPX, #M89rUm1, #eTg31vJhlU, #PvCYxDa7f, #mRpW8cxeh, #QOWig8dgC, #y7fj8xVF, #AHzScrDfps, #aKyLsAYES, #KuoKuFyCR8j, #go44TxZSoU, #xfyqHlrIXl, #J2y2P6P, #V6FJFiMI5, #RKsoMYT9, #cyFlkGBMHc, #JbGecmVOU2t, #LjdDSs, #pfyI1W3V, #FYgqIQF, #klC7SR, #dQafA9sR, #FQXbOed, #iU0FgPY, #tpyax5, #RmrnMYYgC, #fRx1ekdcP0r, #Lqf4p9, #nRsx8d, #KebcaM, #Rd6gM1dXmi1, #ZWon7GkWZ, #U5Pwj49oC, #EPIykL, #SLFNEnCpzh, #VaxhylQsDj, #poWETd0uV, #uPxyCllAkL, #EcAQS4o0rb, #cuGGn8, #qNMbdgFLwps, #ZMja28nh76, #cD8gpMgbjq, #Xw3jMvFgtMh, #lc7AUmUCt, #yYbZGEgbsf, #A7mw0h, #iLOmRpAQYO, #e2uoEZVuAbP, #tI9fRAotzh, #FGpWdS9, #Ectdj7rSa, #NDIPxbgR1e, #G8KCn9mtau, #xmibck2C, #zD91ClQl8J, #Ctnl6oW, #N0OjZvBYmg, #sLkn9iPNSg, #FkKcfianaq6, #lB8gpUMBg7, #FNERlW4, #h0cn4cA, #OXdE1crhmQ, #brE7CbPqK, #BrnbdK, #NyFf2utTTF, #u5NHgp, #Ag2C9QaaxP, #Dy4tQV, #DuiScHJc8JE, #OI63Yua, #l4htyO1xB, #RVougbJbtaM, #tEWuhSijU, #peNn3I, #NeZp0wwglh, #smr1m5, #FkTU88, #zq5miDk2J4C, #cx2S1kpF, #gIyJlO3hXM, #H9CxVgt, #kwcIOpqJpy, #oda56rxgvji, #MfV3K3jI, #zbMNOt7j4, #avJ7S7Efy, #hEPeb3, #l9l0OahKUJ, #rZ8Yqw9SV, #K02LCL, #zOI2PCM, #XZItVX0CP, #T1UbNPjpTeI, #I4GFrlC, #I1ih1P6tZa), :is(#FCqiYb74b86, #tKQaLZzYPe, #JTydbIW, #PcYi45oBMSP, #xaJuz9, #SeuYhA, #ER3SfWK3Dh, #o5PMke, #zcIBHSg, #nCKduHAd, #UxOq7XR, #BFYz7LA, #sNyX1ZGQ, #nnV8CgfUpg, #KFE5T78JtP, #LaJy9oAdOB, #wyicRt, #VmiU4B, #PIdasvoPsZ, #Ee46vSZ2a, #dNAtoLf, #tRkfaXff, #ubvZ4O, #amzhrRH1v, #rce0ldr, #kU6Fvfuu, #O5bfIVg, #SlDoZcl7MqC, #GaoDhWoW, #o4xayKHCS, #UaWoPLb7cx, #vdkmeQPqUL, #mDWauK7T, #QVa7FiWAV, #hA6pGhHVSYB, #YBRgsGOp, #R18gosEbjsD, #qodqgHQe, #FP3D0XEOn3, #Q9UmYPHyWu, #q7guQno, #cdCUE0Dcfo, #qhrQ5C0, #w9KwFoD, #ajNvn370, #TTTLHr2, #tUSst3r, #ILneaEv, #c8eyHmcov, #uDCjMnS2h3, #JvDWJ6L, #BEAaYu, #daYabT4, #w3bGbVf, #SGeMTs, #xMSsd2ELR, #bU8zGj, #YYawCW, #kuUGZvJ, #du4hMu, #iOhRKKsPX, #M89rUm1, #eTg31vJhlU, #PvCYxDa7f, #mRpW8cxeh, #QOWig8dgC, #y7fj8xVF, #AHzScrDfps, #aKyLsAYES, #KuoKuFyCR8j, #go44TxZSoU, #xfyqHlrIXl, #J2y2P6P, #V6FJFiMI5, #RKsoMYT9, #cyFlkGBMHc, #JbGecmVOU2t, #LjdDSs, #pfyI1W3V, #FYgqIQF, #klC7SR, #dQafA9sR, #FQXbOed, #iU0FgPY, #tpyax5, #RmrnMYYgC, #fRx1ekdcP0r, #Lqf4p9, #nRsx8d, #KebcaM, #Rd6gM1dXmi1, #ZWon7GkWZ, #U5Pwj49oC, #EPIykL, #SLFNEnCpzh, #VaxhylQsDj, #poWETd0uV, #uPxyCllAkL, #EcAQS4o0rb, #cuGGn8, #qNMbdgFLwps, #ZMja28nh76, #cD8gpMgbjq, #Xw3jMvFgtMh, #lc7AUmUCt, #yYbZGEgbsf, #A7mw0h, #iLOmRpAQYO, #e2uoEZVuAbP, #tI9fRAotzh, #FGpWdS9, #Ectdj7rSa, #NDIPxbgR1e, #G8KCn9mtau, #xmibck2C, #zD91ClQl8J, #Ctnl6oW, #N0OjZvBYmg, #sLkn9iPNSg, #FkKcfianaq6, #lB8gpUMBg7, #FNERlW4, #h0cn4cA, #OXdE1crhmQ, #brE7CbPqK, #BrnbdK, #NyFf2utTTF, #u5NHgp, #Ag2C9QaaxP, #Dy4tQV, #DuiScHJc8JE, #OI63Yua, #l4htyO1xB, #RVougbJbtaM, #tEWuhSijU, #peNn3I, #NeZp0wwglh, #smr1m5, #FkTU88, #zq5miDk2J4C, #cx2S1kpF, #gIyJlO3hXM, #H9CxVgt, #kwcIOpqJpy, #oda56rxgvji, #MfV3K3jI, #zbMNOt7j4, #avJ7S7Efy, #hEPeb3, #l9l0OahKUJ, #rZ8Yqw9SV, #K02LCL, #zOI2PCM, #XZItVX0CP, #T1UbNPjpTeI, #I4GFrlC, #I1ih1P6tZa) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.FCqiYb74b86:before {
  content: "\e900";
}
.tKQaLZzYPe:before {
  content: "\e901";
}
.JTydbIW:before {
  content: "\e902";
}
.PcYi45oBMSP:before {
  content: "\e903";
}
.xaJuz9:before {
  content: "\e904";
}
.SeuYhA:before {
  content: "\e905";
}
.ER3SfWK3Dh:before {
  content: "\e906";
}
.o5PMke:before {
  content: "\e907";
}
.zcIBHSg:before {
  content: "\e908";
}
.nCKduHAd:before {
  content: "\e909";
}
.UxOq7XR:before {
  content: "\e90a";
}
.BFYz7LA:before {
  content: "\e90b";
}
.sNyX1ZGQ:before {
  content: "\e90c";
}
.nnV8CgfUpg:before {
  content: "\e90d";
}
.KFE5T78JtP:before {
  content: "\e90e";
}
.LaJy9oAdOB:before {
  content: "\e90f";
}
.wyicRt:before {
  content: "\e910";
}
.VmiU4B:before {
  content: "\e911";
}
.PIdasvoPsZ:before {
  content: "\e912";
}
.Ee46vSZ2a:before {
  content: "\e913";
}
.dNAtoLf:before {
  content: "\e914";
}
.tRkfaXff:before {
  content: "\e915";
}
.ubvZ4O:before {
  content: "\e916";
}
.amzhrRH1v:before {
  content: "\e917";
}
.rce0ldr:before {
  content: "\e918";
}
.kU6Fvfuu:before {
  content: "\e919";
}
.O5bfIVg:before {
  content: "\e91a";
}
.SlDoZcl7MqC:before {
  content: "\e91b";
}
.GaoDhWoW:before {
  content: "\e91c";
}
.o4xayKHCS:before {
  content: "\e91d";
}
.UaWoPLb7cx:before {
  content: "\e91e";
}
.vdkmeQPqUL:before {
  content: "\e91f";
}
.mDWauK7T:before {
  content: "\e920";
}
.QVa7FiWAV:before {
  content: "\e921";
}
.hA6pGhHVSYB:before {
  content: "\e922";
}
.YBRgsGOp:before {
  content: "\e923";
}
.R18gosEbjsD:before {
  content: "\e924";
}
.qodqgHQe:before {
  content: "\e925";
}
.FP3D0XEOn3:before {
  content: "\e926";
}
.Q9UmYPHyWu:before {
  content: "\e927";
}
.q7guQno:before {
  content: "\e928";
}
.cdCUE0Dcfo:before {
  content: "\e929";
}
.qhrQ5C0:before {
  content: "\e92a";
}
.w9KwFoD:before {
  content: "\e92b";
}
.ajNvn370:before {
  content: "\e92c";
}
.TTTLHr2:before {
  content: "\e92d";
}
.tUSst3r:before {
  content: "\e92e";
}
.ILneaEv:before {
  content: "\e92f";
}
.c8eyHmcov:before {
  content: "\e930";
}
.uDCjMnS2h3:before {
  content: "\e931";
}
.JvDWJ6L:before {
  content: "\e932";
}
.BEAaYu:before {
  content: "\e933";
}
.daYabT4:before {
  content: "\e934";
}
.w3bGbVf:before {
  content: "\e935";
}
.SGeMTs:before {
  content: "\e936";
}
.xMSsd2ELR:before {
  content: "\e937";
}
.bU8zGj:before {
  content: "\e938";
}
.YYawCW:before {
  content: "\e939";
}
.kuUGZvJ:before {
  content: "\e93a";
}
.du4hMu:before {
  content: "\e93b";
}
.iOhRKKsPX:before {
  content: "\e93c";
}
.M89rUm1:before {
  content: "\e93d";
}
.eTg31vJhlU:before {
  content: "\e93e";
}
.PvCYxDa7f:before {
  content: "\e93f";
}
.mRpW8cxeh:before {
  content: "\e940";
}
.QOWig8dgC:before {
  content: "\e941";
}
.y7fj8xVF:before {
  content: "\e942";
}
.AHzScrDfps:before {
  content: "\e943";
}
.aKyLsAYES:before {
  content: "\e944";
}
.KuoKuFyCR8j:before {
  content: "\e945";
}
.go44TxZSoU:before {
  content: "\e946";
}
.xfyqHlrIXl:before {
  content: "\e947";
}
.J2y2P6P:before {
  content: "\e948";
}
.V6FJFiMI5:before {
  content: "\e949";
}
.RKsoMYT9:before {
  content: "\e94a";
}
.cyFlkGBMHc:before {
  content: "\e94b";
}
.JbGecmVOU2t:before {
  content: "\e94c";
}
.LjdDSs:before {
  content: "\e94d";
}
.pfyI1W3V:before {
  content: "\e94e";
}
.FYgqIQF:before {
  content: "\e94f";
}
.klC7SR:before {
  content: "\e950";
}
.dQafA9sR:before {
  content: "\e951";
}
.FQXbOed:before {
  content: "\e952";
}
.iU0FgPY:before {
  content: "\e953";
}
.tpyax5:before {
  content: "\e954";
}
.RmrnMYYgC:before {
  content: "\e955";
}
.fRx1ekdcP0r:before {
  content: "\e956";
}
.Lqf4p9:before {
  content: "\e957";
}
.nRsx8d:before {
  content: "\e958";
}
.KebcaM:before {
  content: "\e959";
}
.Rd6gM1dXmi1:before {
  content: "\e95a";
}
.ZWon7GkWZ:before {
  content: "\e95b";
}
.U5Pwj49oC:before {
  content: "\e95c";
}
.EPIykL:before {
  content: "\e95d";
}
.SLFNEnCpzh:before {
  content: "\e95e";
}
.VaxhylQsDj:before {
  content: "\e95f";
}
.poWETd0uV:before {
  content: "\e960";
}
.uPxyCllAkL:before {
  content: "\e961";
}
.EcAQS4o0rb:before {
  content: "\e962";
}
.cuGGn8:before {
  content: "\e963";
}
.qNMbdgFLwps:before {
  content: "\e964";
}
.ZMja28nh76:before {
  content: "\e965";
}
.cD8gpMgbjq:before {
  content: "\e966";
}
.Xw3jMvFgtMh:before {
  content: "\e967";
}
.lc7AUmUCt:before {
  content: "\e968";
}
.yYbZGEgbsf:before {
  content: "\e969";
}
.A7mw0h:before {
  content: "\e96a";
}
.iLOmRpAQYO:before {
  content: "\e96b";
}
.e2uoEZVuAbP:before {
  content: "\e96c";
}
.tI9fRAotzh:before {
  content: "\e96d";
}
.FGpWdS9:before {
  content: "\e96e";
}
.Ectdj7rSa:before {
  content: "\e96f";
}
.NDIPxbgR1e:before {
  content: "\e970";
}
.G8KCn9mtau:before {
  content: "\e971";
}
.xmibck2C:before {
  content: "\e972";
}
.zD91ClQl8J:before {
  content: "\e973";
}
.Ctnl6oW:before {
  content: "\e974";
}
.N0OjZvBYmg:before {
  content: "\e975";
}
.sLkn9iPNSg:before {
  content: "\e976";
}
.FkKcfianaq6:before {
  content: "\e977";
}
.lB8gpUMBg7:before {
  content: "\e978";
}
.FNERlW4:before {
  content: "\e979";
}
.h0cn4cA:before {
  content: "\e97a";
}
.OXdE1crhmQ:before {
  content: "\e97b";
}
.brE7CbPqK:before {
  content: "\e97c";
}
.BrnbdK:before {
  content: "\e97d";
}
.NyFf2utTTF:before {
  content: "\e97e";
}
.u5NHgp:before {
  content: "\e97f";
}
.Ag2C9QaaxP:before {
  content: "\e980";
}
.Dy4tQV:before {
  content: "\e981";
}
.DuiScHJc8JE:before {
  content: "\e982";
}
.OI63Yua:before {
  content: "\e983";
}
.l4htyO1xB:before {
  content: "\e984";
}
.RVougbJbtaM:before {
  content: "\e985";
}
.tEWuhSijU:before {
  content: "\e986";
}
.peNn3I:before {
  content: "\e987";
}
.NeZp0wwglh:before {
  content: "\e988";
}
.smr1m5:before {
  content: "\e989";
}
.FkTU88:before {
  content: "\e98a";
}
.zq5miDk2J4C:before {
  content: "\e98b";
}
.cx2S1kpF:before {
  content: "\e98c";
}
.gIyJlO3hXM:before {
  content: "\e98d";
}
.H9CxVgt:before {
  content: "\e98e";
}
.kwcIOpqJpy:before {
  content: "\e98f";
}
.oda56rxgvji:before {
  content: "\e990";
}
.MfV3K3jI:before {
  content: "\e991";
}
.zbMNOt7j4:before {
  content: "\e992";
}
.avJ7S7Efy:before {
  content: "\e993";
}
.hEPeb3:before {
  content: "\e994";
}
.l9l0OahKUJ:before {
  content: "\e995";
}
.rZ8Yqw9SV:before {
  content: "\e996";
}
.K02LCL:before {
  content: "\e997";
}
.zOI2PCM:before {
  content: "\e998";
}
.XZItVX0CP:before {
  content: "\e999";
}
.T1UbNPjpTeI:before {
  content: "\e99a";
}
.I4GFrlC:before {
  content: "\e99b";
}
.I1ih1P6tZa:before {
  content: "\e99c";
}
